body {
    position: relative;
    top: 0px;
    left: 0px;
    bottom: 20px;
    right: 0px;
    padding: 0px; 
    overflow-y: scroll;
    overflow-x: scroll;
    }
    /* Let's get this party started */
    ::-webkit-scrollbar {
    width: 12px;
    }

        /* Track */
    ::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 3px rgba(#436275); 
    -webkit-border-radius: 6px;
    border-radius: 6px;
    }

    /* Handle */
    ::-webkit-scrollbar-thumb {
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background: #436275; 
    -webkit-box-shadow: inset 0 0 6px rgba(#436275); 
    }
    ::-webkit-scrollbar-thumb:window-inactive {
    background: #436275; 
    }